#
#   NAME
#       $Id: armada.properties,v 1.1 2005/06/24 13:56:06 boehm Exp $
#
#   DESCRIPTION
#       a property file for the Armada project
#
#   HISTORY
#       $Log: armada.properties,v $
#       Revision 1.1  2005/06/24 13:56:06  boehm
#       Einspielen der Beispiele und Uebungen inkl. HTML-Seiten
#
#       Revision 1.1  2001/11/06 08:23:48  oliver
#       some properties added
#

version = 0.03
board.width  = 10
board.height = 8
computer.name = Zuse
